Bug 2469 - Problem with Bugzilla
Problem with Bugzilla
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-01 15:13 EDT by wp0002
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-27 16:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wp0002 1999-05-01 15:13:33 EDT
Bugzilla: the Red Hat bug system requires cookies to
operate.  Cookies are a proprietary feature, and are not
supported by all browsers.
Comment 1 Dale Lovelace 1999-05-27 16:44:59 EDT
This should be in the bugzilla section.

Note You need to log in before you can comment on or make changes to this bug.